<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="horizontal">


    <android.support.constraint.ConstraintLayout
        android:id="@+id/audit_activity_cl"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:paddingTop="12dp"
        android:paddingBottom="12dp">

        <TextView
            android:id="@+id/audit_activity"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:lineSpacingExtra="7dp"
            android:text="@string/audit_activity"
            android:textColor="#333333"
            android:textSize="15sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

        <View
            android:id="@+id/audit_activity_oval"
            android:layout_width="8dp"
            android:layout_height="8dp"
            android:background="@drawable/shape_oval_red"
            android:visibility="gone"
            app:layout_constraintStart_toEndOf="@+id/audit_activity" />
    </android.support.constraint.ConstraintLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="22dp"
        android:layout_gravity="center_vertical" />

    <android.support.constraint.ConstraintLayout
        android:id="@+id/audit_success_cl"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:paddingTop="12dp"
        android:paddingBottom="12dp">

        <TextView
            android:id="@+id/audit_success"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:lineSpacingExtra="7dp"
            android:text="@string/audit_success"
            android:textColor="#333333"
            android:textSize="15sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

        <View
            android:id="@+id/audit_success_oval"
            android:layout_width="8dp"
            android:layout_height="8dp"
            android:background="@drawable/shape_oval_red"
            android:visibility="gone"
            app:layout_constraintStart_toEndOf="@+id/audit_success" />
    </android.support.constraint.ConstraintLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="22dp"
        android:layout_gravity="center_vertical" />

    <android.support.constraint.ConstraintLayout
        android:id="@+id/audit_failed_cl"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:paddingTop="12dp"
        android:paddingBottom="12dp">

        <TextView
            android:id="@+id/audit_failed"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:lineSpacingExtra="7dp"
            android:text="@string/audit_failed"
            android:textColor="#333333"
            android:textSize="15sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

        <View
            android:id="@+id/audit_failed_oval"
            android:layout_width="8dp"
            android:layout_height="8dp"
            android:background="@drawable/shape_oval_red"
            android:visibility="gone"
            app:layout_constraintStart_toEndOf="@+id/audit_failed" />
    </android.support.constraint.ConstraintLayout>
</LinearLayout>
